Subject: Which kernel tree

From: "Stephen Williams" <[email-masked]>
Date: Thu, 05 Feb 2004 19:01:08 -0800

I've got u-boot working on my custom board, so now it's getting
time to build a working kernel for my system-to-be.

I have a PPC405GPr. I'll be writing drivers for the SystemACE
and custom chips on the board, but I might as well do that work
on a kernel that I'll be able to use for a while. So that begs
the question, which kernel tree should I be following?

There's the one at denx, that seems to be 2.4.4 from over
a year ago, or there are the kernels at www.kernel.org,
that may not have the up to date parts, or there's the
bkbits.net bitkeeper tree.

--
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/